body { margin: 0; padding: 5px; font-family: Arial; font-size: 12px; background: #fff; }
table { font-family: Tahoma; font-size: 14px; }
.label { font-weight: bold; color: #333; font-size: 12px; }
input, select, textarea { font-size: 12px; border: 1px solid #ccc; }
#dal, #al { width: 80px; }
#overlay { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 99; background: #ccc; opacity: 0.6; }
#calendario_wrapper { position: absolute; top: 9px; left: 10px; z-index: 999; width: 158px; height: 190px; background: #fff; border: 1px solid #ccc; }
#calendario { position: relative; width: 100%; height: 100%; }
#calendario_nav { position: absolute; bottom: 0; left: 0; width: 100%; background: #eee; }
#calendario_nav a { text-decoration: none; color: #444; }
#calendario_nav a:hover { color: #017d9b; font-weight: bold; }
#calendario_tab th { background: #01add7; color: #fff; }
#calendario_tab .days { font-weight: bold; }
#calendario_tab a { text-decoration: none; color: #017d9b; font-weight: bold; }
#calendario_tab a:hover { text-decoration: underline; }
#ricerca { border: 1px solid #777; background: url('http://www.centroitalia.com/templates/ja_helio/images/but-bg.gif') 0px -3px repeat-x; height: 25px; color: #fff; font-size: 11px; }